.lastcomm {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	width: 340px;
	margin-left: 3px;
}

.lastcomm_over {
	padding: 3px 2px 3px 2px;
	border-bottom:1px solid #E6E6E6;
	background:#F5F5F5;
	cursor: hand;
}
#hintbox {
	text-align:left;
 	width:100px;
	font-size: 11px;
 	border: 1px solid #000000;
	background-color: #FFFFFF;
 	filter:alpha(opacity="95");
	font-family: tahoma;
 	layer-background-color:#a396d9;
	color:#000;
	z-index: 3;
    margin: 45px 0pt 0pt -270px;
	-moz-opacity : 0.9;
	-moz-border-radius : 5px;
	margin: 45px 0pt 0pt -270px;
	padding:3px 5px;
	position:absolute;
	visibility:hidden;
	z-index: 3;
}  